#pragma once

#include "CoreMinimal.h"
#include "BeingPossessedInteraction.h"
#include "KillerBeingPossessedInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UKillerBeingPossessedInteraction : public UBeingPossessedInteraction
{
	GENERATED_BODY()

public:
	UKillerBeingPossessedInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UKillerBeingPossessedInteraction) { return 0; }
